Namespaces | Functions
StarCellAttribute.hxx File Reference
`#include <map>`
`#include "libstaroffice_internal.hxx"`

Go to the source code of this file.

## Namespaces
namespace | StarCellAttribute
| namespace used to contain cell attributes (and some cell attributes which are similar)

## Functions
void | StarCellAttribute::addInitTo (std::map< int, std::shared_ptr< StarAttribute > > &whichToAttributeMap)
| adds cell attribute to the general it to attribute map